/**************************************/
/*************[公用start]**************/
/**************************************/

body{
	overflow-x: hidden;
}
/*主站变灰*/
/*html {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}
* {
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: gray;
}*/
/*主站变灰*/

/*淘宝变灰*/
/* body, html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }*/

/*淘宝变灰*/

/*百度百科變灰*/


/*body.memorial>* {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
*/


/*百度百科變灰*/
div.clear{
	clear: both;
	height: 0;
	width: 0;
}




a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

img{
	border:0;
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}



/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/

	overflow: hidden;
}

.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*图片中心放大代码区域*/


.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}

.imgbox_a_bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.imgbox_hover:hover> .imgbox_a_bg{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{

}

.header-1{
	height: 134px;
	background-color: #fff;
}

.logo{
	width: 214px;
	margin-top: 24px;
}

.logo a,.logo img{
	display: block;
	width: 100%;
}

.search{
	width:757px;
	margin-top: 22px;
	margin-left: 225px;
}

.search1{
	position: relative;
}
.search1 input:focus{
	outline: none;
}
.search1 input[type="text"]{
	display: block;
	width: 100%;
	height: 54px;
	background-color: #fff;
	border:1px solid #0d5eb1;
	font-size: 16px;
	color: #333;
	padding: 10px 150px 10px 20px;
	border-radius: 3px;
}
.search1 input[type="submit"]{
	position: absolute;
	right: 0;
	top: 1px;
	height: 52px;
	border:0;
	background-color: #0d5eb1;
	color: #fff;
	width: 140px;
	font-size: 16px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.search1 input[type="submit"]:hover{
	font-weight: bold;
}

.search2{
	font-size: 16px;
	margin-top: 20px;
	color: #666;
}
.search2 span{
	color: #333;
	font-weight: bold;
}
.search2 a{
	margin-left: 25px;
}
.search2 a:hover{
	color: #0d5eb1;
	font-weight: bold;
}

.header-a{
	font-size: 16px;
	color: #999;
	margin-top: 55px;
}
.header-a+.header-a{
	margin-right: 40px;
}
.header-a a{
	font-weight: bold;

}
.header-a a:hover{
	color: #0d5eb1;
}
.header-a img{
	margin-top: -3px;
	margin-right: 10px;
}
/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{

}


.banner-item{
	height: 460px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	padding-top: 45px;
}
.banner-item::before {
  position: absolute;
  z-index: 10;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  content: "";
  /*background-image: url(../images/banner-item-yy.png);*/
}
.banner-item .container {
  position: relative;
  z-index: 50;
}
.banner-item-wen{
	width: 50%;
	width: 66%;
}
.banner-item-h1{
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	line-height: 1;
}
.banner-item-h2{
	font-size: 60px;
	color: #fff;
	font-weight: bold;
	line-height: 1;
	margin-top: 20px;
}
.banner-item-p{
	font-size: 20px;
	color: #fff;
	height: 5.4em;
	overflow: hidden;
	line-height: 1.8;
	margin-top: 20px;
}
.more15{
	margin-top: 40px;
}
.more15 a{
	display: block;
	width:155px;
	height: 44px;
	line-height: 42px;
	border:1px solid #fff;
	background-color: #fff;
	border-radius: 999em;
	font-size: 14px;
	color: #333;
	text-align: center;
	transition: .3s;
}
.more15 a:hover{
	background-color: #0d5eb1;
	color: #fff;
	font-weight: bold;
}
.fafa .flex-control-nav{
	height: 0;
	bottom: 45px;
}
.fafa .flex-control-nav li{
	margin:0 11px;
}
.fafa .flex-control-paging li a{
	width: 17px;
	height: 17px;
	background-image: url(../images/arrow-b2.png);
}
.fafa .flex-control-paging li a.flex-active {
    background-image: url(../images/arrow-b2-h.png);
}


.main{
	padding: 25px 0 55px;
	background-color: #eaeaea;
}

.main1-1{
	width: 255px;
	position: relative;
	z-index: 30;
}

.main1-1-h1{
	height: 63px;
	line-height: 63px;
	background-color: #0d5eb1;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.main1-1-h1 img{
	margin-top: -3px;
	margin-right: 32px;
	display: none;
}

.main1-1-item-wp{
	background-color: #fff;
	padding-top: 2px;
}
.main1-1-item{
	padding: 20px 25px;
	position: relative;
}
.main1-1-item::after{
	position: absolute;
	width: 13px;
	height: 26px;
	content:"";
	background-image: url(../images/jiao4.png);
	background-repeat: no-repeat;
	background-position: center;
	left: 100%;
	top: 50%;
	margin-top: -13px;
	display: none;
	z-index: 15;
}
.main1-1-item:hover{
	background-color: #0d5eb1;
}
.main1-1-item:hover::after{
	display: block;
}
.main1-1-item:hover .main1-1-item-h1{color: #fff;}
.main1-1-item:hover .main1-1-item-h2{color: #fff;}
.main1-1-item:hover .main1-1-item-tan-wp{
	display: block;
}


.main1-1-item:hover img{display: none;}
.main1-1-item:hover img.imgCur{display: block;}




.main1-1-item img{
	display: block;
	margin:0 auto;
	width: 43px!important;
	height: 44px!important;
}

.main1-1-item img.imgCur{
	display: none;

}


.main1-1-item-h1{
	font-size: 18px;
	font-weight: bold;
	color: #222;
	line-height: 1;
	margin:10px 0;
	text-align: center;
}
.main1-1-item-h2{
	font-size: 12px;
	color: #999;
	line-height: 1;

	text-align: center;
}

.main1-1-item+.main1-1-item::before{
	position: absolute;
	left: 25px;
	right: 25px;top: 0;
	height: 1px;
	background-repeat: repeat-x;
	background-position: center;
	content:"";
	background-image: url(../images/line1.png);
}

.main1-1-item-tan-wp{
	position: absolute;
	left: 100%;
	top: 0;
	width: 1345px;
	padding-left: 5px;
	z-index: 5;
	display: none;
}
.main1-1-item-tan{
	background-color: #fff;
	padding: 35px 38px;
	min-height: 404px;
	box-shadow: 1px 3px 13px 0px rgba(0, 0, 0, 0.18);
}

.main1-1-item-tan-1{
	width: 900px;
	margin-right: 40px;
}
.main1-1-item-tan-title{
	font-size: 18px;
	color: #333;
	line-height: 1;
	font-weight: bold;
}
.main1-1-item-tan-table{
	margin-top: 25px;

}
.main1-1-item-tan-table table.table{
	margin:0;
}
.main1-1-item-tan-table table.table tr td{
	height: 49px;
	font-size: 16px;
	color: #333;
	vertical-align: middle;
	border:0;
	padding: 8px 15px;
}
.main1-1-item-tan-table table.table tr td a:hover{
	color: #0d5eb1;
}
.main1-1-item-tan-table table.table tr td:first-child{
	padding-left: 30px;
}

.main1-1-item-tan-table .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f4f4f4;
}





.main1-1-item-tan-2{
	overflow: hidden;
}
.main1-1-item-tan-2-img{
	margin-top: 25px;
}
.main1-1-item-tan-2-img .imgbox_a{
	padding-bottom: 37.16%;
	border-radius: 4px;
}


.main1-1-item-tan-2-p{
	font-size: 16px;
	color: #333;
	line-height: 2;
	height: 8em;
	overflow: hidden;
	margin-top: 20px;
}
.main1-1-item-tan-2-p p{margin:0;}
.zhant:hover .zhant1,
.zhant:hover .zhant2{
	color: #fff;
}
.zhant:hover{
	background-image: none;
	background-color: #0d5eb1;
}
.zhant:hover .main1-1-item-tan-wp{
	display: block;
}
.zhant::after{
	position: absolute;
	width: 13px;
	height: 26px;
	content:"";
	background-image: url(../images/jiao4.png);
	background-repeat: no-repeat;
	background-position: center;
	left: 100%;
	top: 50%;
	margin-top: -13px;
	display: none;
	z-index: 15;
}
.zhant:hover::after{
	display: block;
}
.zhant{
	height: 110px;
	background-repeat: no-repeat;
	background-position: center;
	/*background-image: url(../images/zhant.jpg);*/
	background-size: cover;
	padding-top:28px;
	margin-top:8px;
	position: relative;
	background-color: #fff;
}

.zhant .main1-1-item-tan-2-p{
	height:14em ;
}

.zhant1{
	font-size: 16px;
	color: #333;
	text-align: center;
	line-height: 1;
}
.zhant2{
	font-size: 30px;
	color: #333;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	margin-top: 10px;
}

.main1-2{
	width: 1300px;
	margin-top: 10px;
}

.main1-2-div-wp{
	position: relative;
	margin-top: 25px;
}

.main1-2-div{
	position: absolute;
	width: 100%;
	left: -1500%;
	top: 0;
}

.main1-2-div.cur{
	position: relative;
	left: 0;
}

.main1-2-div .bank2-item{background-color:#eaeaea!important;}

.main1-2-div .bank2-con {
  padding: 0px!important;
  margin-top: 25px;
}

.main1-2-div .danw{
	margin-top: 20px;
}
.main1-2-div .bank2-h1 a:hover{
	color: #0d5eb1;
}
.main1-2-div .bank2-h1{color: #333!important;}
.main1-2-div .bank2-h2{color: #999!important;}


.main1-2-list{
	padding-right: 45px;
}


.main1-2-list .owl-nav button.owl-prev{
  position: absolute;
  left:-45px;
  top: 50%;
  margin-top: -28px;
  width: 30px;
  height: 57px;
  background-image: url(../images/left.png);
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center ;
  font-size: 0;
  z-index: 50;
  background-size: 100%;
}

.main1-2-list .owl-nav button.owl-next{
  position: absolute;
  right:0px;
  top: 50%;
  margin-top: -28px;
  width: 30px;
  height: 57px;
  background-image: url(../images/right.png);
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center ;font-size: 0;
  z-index: 50;
  background-size: 100%;
}
.main1-2-div .main2-dl dd:nth-child(1),
.main1-2-div .main2-dl dd:nth-child(2){
	margin-top: 1px!important
}

.main1-2-div .main2-dl dd{
	margin-top: 23px!important;
}

.main1-2-div .main2-pic{
	width: 157px;
}



.mm35{margin-top: 35px;}

.main2-menu{
	position: absolute;
	left: 145px;
	top: -2px;
	z-index: 5;
}

.main2-menu dl{
	margin:0;
	font-size: 0;
	white-space: nowrap;
}
.main2-menu dd{
	display: inline-block;
	vertical-align: top;
}
.main2-menu dd.cur>a{
	background-color: #0d5eb1;
	color: #fff;
}
.main2-menu dd+dd{
	margin-left: 11px;
}
.main2-menu dd a{
	display: block;
	padding: 10px 20px;
	line-height: 1;
	font-size: 16px;
	color: #333;
	background-color: #fff;
	border-radius: 999em;
	transition: background-color .3s,color .3s;
}

.main2-div-item{display: none;}
.main2-div-item:first-child{
	display: block;
}

.main2-div .bank2-list{
	overflow: hidden;
}
.main2-div .bank2-list dl{
	margin-top: -3%;
}

.main2-dl dl{
	margin:0;
	margin-left: -3%;
}

.main2-dl dd{
	float: left;
	width: 47%;
	margin-left: 3%;
}
.main2-dl dd:nth-child(3),
.main2-dl dd:nth-child(4){
	margin-top: 38px;
}

.main2-pic{
	width: 220px;
	margin-right: 30px;
}

.main2-con{
	overflow: hidden;
	padding-top: 20px;
}
.main2-con .bank2-h1 a:hover{
	color: #0d5eb1;
}
.main2-p{
	font-size: 16px;
	color: #999;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
	margin-top: 15px;
}
.main2-div .danw{
	max-width: 380px;
}
.danw{
	height: 40px;
	line-height: 38px;
	border:1px solid #0d5eb1;
	border-radius: 4px;
	background-color: #fff;
	font-size: 14px;
	color: #999;
	position: relative;
	overflow: hidden;
	padding: 0 15px 0 110px;
	margin-top: 15px;
}
.danw span{
	position: absolute;
	width: 100px;
	height: 40px;
	line-height: 40px;
	background-image: url(../images/danw.png);
	background-position: right center;
	background-repeat: no-repeat;
	color: #fff;
	padding-left: 16px;
	left: 0;
	top: 0;
}

.main2-tw{
	width: 32px;
	cursor: pointer;
}
.main2-tw-item{
	display: none;
	height: 32px;
	background-image: url(../images/tw.png);
	background-size: 100%;
}
.main2-tw-item:first-child{display: block;}


.main2-div-wp .main2-div{display: none;}
.main2-div-wp .main2-div:first-child{display: block;}




.main3 .imgbox_a{
	padding-bottom: 11.875%;
}


.main4-1{
	width: 74%;
}

.title-11 .fl{
	font-size: 24px;
	color: #333;
	font-weight: bold;
	line-height: 1;
}
.title-11 a.fr{
	font-size: 14px;
	color: #666;
	margin-top: 2px;
}
.title-11 a.fr:hover{
	color: #0d5eb1;
	font-weight: bold;
}
.main4-1-list dl{
	margin:0;
	margin-left: -3%;
}

.main4-1-list dd{
	float: left;
	width: 47%;
	margin-left: 3%;
	margin-top: 3%;
}
.main4-1-list dd>a{
	display: block;
	background-color: #fff;
	padding: 55px 45px;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
	transition: background-color .3s;
}

.main4-1-date{
	text-align: center;
	margin-right: 25px;
}

.main4-1-date1{
	font-size: 48px;
	font-weight: bold;
	line-height: 1;
	color: #333;
	transition: color .3s;
}
.main4-1-date2{
	font-size: 14px;
	line-height: 1;
	color: #666;
	margin-top: 10px;
	transition: color .3s;
}

.main4-1-con{
	overflow: hidden;
	padding-top: 5px;
}
.main4-1-a{
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
	color: #333;
	transition: color .3s;
}

.main4-1-list dd>a:hover{
	background-color: #0d5eb1;
}
.main4-1-list dd>a:hover .main4-1-date1{color: #fff;}
.main4-1-list dd>a:hover .main4-1-date2{color: #fff;}
.main4-1-list dd>a:hover .main4-1-a{color: #fff;}

.main4-2{
	width: 23%;
}


.main4-2-list dl{
	margin:0;
	padding-top: 35px;
}

.main4-2-list dd+dd{
	margin-top: 23px;
}

.main4-2-list dd>a{
	display: block;
	position: relative;
	border-radius: 18px;
	overflow: hidden;
	padding-bottom:33.24%;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
.main4-2-list dd>a::before{
	position: absolute;
	width: 100%;
	height: 100%;
	content:"";
	left: 0;
	top: 0;
	z-index: 10;
	background-color: #fff;
	opacity: 0.9;
	transition: .3s;
}
.main4-2-pic{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 18px;
	overflow: hidden;
}

.main4-2-h1{
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	line-height: 1.5;
	max-height: 3em;
	transform: translateY(-50%);
	z-index: 50;
	padding: 0 30px;
	text-align: center;
	transition: color .3s;
}


.main4-2-list dd>a:hover .main4-2-h1{color: #fff;}
.main4-2-list dd>a:hover::before{
	background-color: #0d5eb1;
	opacity: 1;
}

.main5-div{
	margin-top: 30px;
}


.about5-item{
	padding: 30px 50px;
	background-image: url(../images/about5-1-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.about5-item .imgbox_a{
	padding-bottom: 72.143%;
}

.about5-item:hover .about5-item-h1{
	color: #0d5eb1;
}

.about5-item-h1{
	font-size: 18px;
	font-weight: bold;
	color: #333;
	text-align: center;
	margin-top: 15px;
}


.about5-list .owl-nav button.owl-prev{
  position: absolute;
  left:-50px;
  top: 50%;
  margin-top: -28px;
  width: 30px;
  height: 57px;
  background-image: url(../images/left.png);
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center ;
  font-size: 0;
  z-index: 50;
}

.about5-list .owl-nav button.owl-next{
  position: absolute;
  right:-50px;
  top: 50%;
  margin-top: -28px;
  width: 30px;
  height: 57px;
  background-image: url(../images/right.png);
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center ;font-size: 0;
  z-index: 50;
}


/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{

}
.footer-1{
	padding: 50px 0;
	background-color: #fff;
}



.flogo{
	width: 214px;
	margin-top: 30px;
}

.flogo a,.flogo img{
	display: block;
	width: 100%;
}


.foo1-dl{
	width: 800px;
	margin-left: 185px;
}

.foo1-dl dl{
	margin:0;
	margin-left: -3%;
}

.foo1-dl dd{
	float: left;
	width: 47%;
	margin-left: 3%;
	padding-left: 67px;
	height: 53px;
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 3px;
}
.foo1-dl dd:nth-child(3),
.foo1-dl dd:nth-child(4){
	margin-top: 34px;
}




.foo1-h1{
	font-size: 14px;
	color: #999;
	line-height: 1;
}
.foo1-h2{
	font-size:18px;
	color: #666;
	line-height: 24px;
	margin-top: 8px;
}
.foo1-h3{
	font-size:24px;
	color: #666;
	line-height: 24px;
	font-family: "Impact";
	margin-top: 8px;
}

.er-wp{
	width: 250px;
	margin-right: 124px;
	margin-top: 20px;
}

.er{
	width: 100px;
	margin-right: 20px;
	box-shadow: 0px 0px 5px 0px rgba(4, 0, 0, 0.2);
}

.er img{
	display: block;
	width: 100%;
}

.er-con{
	overflow: hidden;
	padding-top: 23px;
	font-size: 14px;
	color: #666;
	line-height: 2.2;
}

.footer-2{
	padding: 45px 0;
	font-size: 14px;
	/*color: rgba(255,255,255,0.5);*/
	color:#fff;
	line-height: 1.8;
	background-color: #0d5eb1;
}
/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/




/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/


.mianbaoxie-wp{
	background-color: #0d5eb1;
	padding: 40px 0;
}
.mianbaoxie{
	font-size: 16px;
	color: #fff;
	padding-left: 33px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/mian.png);
	margin-bottom: 30px;
}

.erji{
	padding: 55px 0 75px;
	background-color: #eaeaea;
}

.erji-title1{
	font-size: 30px;
	color: #0d5eb1;
	font-weight: bold;
	line-height: 1;
}

.erji-title1::after{
	display: block;
	width:50px;
	height: 4px;
	margin:30px auto 0;
	background-color: #0d5eb1;
	content:"";
}


.xinwen2 ul{
	margin:0;
	position: relative;
}
.xinwen2 ul::after{
	position: absolute;
	width: 1px;
	content:"";
	top: 0;
	bottom: 0;
	left: 318px;
	background-color: #bcbcbc;
}
.xinwen2 li{
	margin-top:15px;
	padding-left: 150px;
}
.xinwen2 li:first-child{
	margin-top: 0px;
}
.xinwen2-date{
	width: 169px;
	text-align: center;
	height: 234px;
	padding-top: 78px;
	position: relative;
	z-index: 80;
}
.xinwen2-date::before{
	position: absolute;
	width: 0;
	top: 0;
	right: 0;
	bottom: 0;
	content:"";
	/*background-image: url(../images/lanhua.jpg);
	background-repeat: no-repeat;
	background-position:right center;
	-webkit-background-size: cover;
	background-size: cover;*/
	background-color: #0d5eb1;
	transition: .5s;
	z-index: 30;
}
.xinwen2-date::after{
	position: absolute;
	width:15px;
	height: 29px;
	margin-top: -15px;
	top: 50%;
	content:"";
	background-image: url(../images/jiao1.png);
	background-repeat: no-repeat;
	background-position:left center;
	-webkit-background-size: 100%;
	background-size: 100%;
	right: -14px;
	display: none;
	z-index: 30;
}
.linei{
	position: absolute;
	width: 45px;
	height: 1px;
	background-color:#bcbcbc;
	left: 100%;
	top: 50%;
}
.xinwen2-date h1{
	margin:0;
	font-size: 50px;
	font-weight: bold;color: #0d5eb1;
	font-family: "Arial";
	line-height: 1;
	position: relative;
	transition: .3s;
	z-index: 40;
}
.xinwen2-date h2{
	position: relative;
	margin:0;
	font-size: 14px;
	color: #0d5eb1;
	font-family: "Arial";
	line-height: 1;
	margin-top: 6px;
	z-index: 40;
	transition: .3s;
}
.xinwen2-div{
	width: 1155px;
	padding: 20px 15px 20px 0;
	position: relative;
	height: 234px;
}
.xinwen2-div::after{
	position: absolute;
	background-color: #fff;
	top: 0;
	bottom: 0;
	left: -40px;
	right: 0;
	content:"";
	z-index: 40;
	transition: .3s;
}
.xinwen2-con{
	position: relative;
	z-index: 50;
}
.xinwen2-pic{
	width: 292px;
	margin-left: 25px;
}
.xinwen2-pic .imgbox_a{
	padding-bottom: 66.44%;
}
.xinwen2-con-nei{
	overflow: hidden;
	padding-top: 20px;
}
.xinwen2-con-nei h1{
	margin:0;
	font-size: 22px;
	font-weight: bold;
	color: #333;
}
.xinwen2-con-nei h2{
	margin:0;
	font-size: 13px;
	color: #999;
	margin:20px 0 13px;
}
.xinwen2-con-nei h2 img{
	margin-top: -3px;
	margin-right: 5px;
}
.xinwen2-con-nei p{
	margin:0;
	font-size: 14px;
	color: #666;
	line-height: 2;
	height: 4em;
	overflow: hidden;
}
.xinwen2 li:hover .xinwen2-date h1,
.xinwen2 li:hover .xinwen2-date h2{color: #fff;}
.xinwen2 li:hover .xinwen2-date::before{
	width: 500px;
}
.xinwen2 li:hover .xinwen2-date::after{
	display: block;
}
.xinwen2 li:hover .linei{background-color:#0d5eb1; }
.xinwen2 li:hover .xinwen2-div::after{
	left: -127px;
	right: -210px;
	background-color: #fff;
}
.xinwen2 li:hover .xinwen2-con-nei h1{color: #0d5eb1;}
.fenye{
	text-align: center;
	margin-top:60px;
}
.fenye ul{
	margin:0;
}

.mm50{margin-top: 50px;}

.danpian{
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}

.danpian-h1{
	font-size: 34px;
	font-weight: bold;
	line-height: 1.6;
	color:#333;
	text-align: center;

}

.danpian-h2{
	font-size: 14px;
	line-height: 1.6;
	color:#999;
	text-align: center;
	border-bottom: 1px solid #dadada;
	padding: 10px 0 15px;

}
.bsBox,.bsBox *,#bsPanelHolder,#bsPanelHolder *{
	-webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.danpian-con{
	font-size: 16px;
/*	color:#666;*/
	line-height: 2;
	padding: 40px 0;
}
.danpian-con *{
     background-color: transparent!important;
    line-height: 2!important;

	/*color:#666!important;
	
	*/
}
.danpian-con img{
	display: block;
	margin:15px auto!important;
}

.danpian-con table{
	margin:0 auto!important;
	/*border:1px solid #333!important;*/
	border-collapse: collapse;
}
.danpian-con table th,
.danpian-con table td{
	/*border:1px solid #333!important;*/
}

.dan-page{
	padding-top: 10px;
	border-top: 1px solid #eee;
}

.dan-a{
	margin-top: 12px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.dan-a a{
	font-size: 16px;
	color:#666;
}

.dan-a a:hover{
	color:#0d5eb1;
}


.banner-2{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 36px;
	position: relative;
	height: 370px;
}


.banner-2.banner-2-high{
	height: 310px;
}


.banner-2-high .banner-item-wen{
	width: 100%;
}

.banner-2-high .banner-item-h2{
	text-align: center;
}
.banner-2::before{
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	content:"";
	background-image: url(../images/banner-2-yy.png);
}
.banner-2 .container{
	position: relative;
	z-index: 50;
	height: 100%;
}
.banner-2-wen{
	margin-top: 60px;
	width: 50%;
}

.banner-2-h1{
	font-size: 16px;
	color: #fff;
}

.banner-2-h2{
	font-size: 60px;
	line-height: 1;
	font-weight: bold;
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	padding-bottom: 27px;
	margin-top: 20px;
}

.banner-2-h3{
	font-size: 22px;
	color: #fff;
	line-height: 2.2;
	height: 6.6em;
	margin-top: 25px;
	overflow: hidden;
}
.banner-2-menu{
	margin-top: 0!important;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
}
.banner-2-menu dl{
	margin:0;
}

.banner-2-menu dd{
	float: left;
	width: 25%;
}

.banner-2-menu dd>a{
	display: block;
	height: 82px;
	line-height: 82px;
	position: relative;
	background-color: #cedeee;
	font-size: 24px;
	color: #333;
	font-weight: bold;
	text-align: center;
}
.banner-2-menu dd>a:hover{
	color: #0d5eb1;
}
.banner-2-menu dd.cur>a{
	background-color: #fff;
	color: #333!important;
}
.banner-2-menu dd.cur>a::before{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	content:"";
	height: 3px;
	background-color: #ff9a00;
}

.bank{
	background-color: #eaeaea;
}

.bank1-cd{
	background-color: #fff;
	display: block;
	width: 100%;
	display: none;
}

.bank1-cd-ss{
	width: 215px;
	height: 28px;
	background-image: url(../images/cd.png);
	background-repeat: no-repeat;
	background-position: center;
	margin:0 auto;
	cursor: pointer;
	position: relative;
}
.bank1-cd-ss::before{
	position: absolute;
	width: 100%;
	height: 100%;
	content:"";
	background-image: url(../images/jiao2.png);
	background-repeat: no-repeat;
	background-position: center;
	left: 0;
	top: 0;
}
.bank1-cd-ss.cur::before{
	/*display: none;*/
	background-image: url(../images/jiao3.png);
}

.bank1-cd-ss.cur{
	background-image: url(../images/cdh.png);
}



.bank1-cd-item{
	min-height: 80px; 
	padding-left: 158px;
	padding-right: 25px;
	position: relative;
}
.bank1-cd-item::before{
	position: absolute;
	width: 142px;
	top: 0;
	bottom: 0;
	left: 0;
	background-color: #f6f6f6;
	z-index: 1;
	content:"";
}

.bank1-cd-title{
	position: absolute;
	width: 142px;
	height: 80px;
	line-height: 80px;
	
	text-align: right;
	padding-right: 15px;
	left: 0;
	top: 0;
	font-size: 16px;
	color: #333;
	z-index: 15;
}

.bank1-cd-item+.bank1-cd-item{
	border-top: 2px solid #e2e2e2;
	min-height: 82px; 
}

.bank1-cd-item.bank1-cd-item-all::before{
	display: none;
}
.bank1-cd-dl{
	padding: 7px 0;
}
.bank1-cd-dl dl{
	margin:0;
}

.bank1-cd-dl dd{
	float: left;
	padding: 15px;
	padding-right: 30px;
	font-size: 16px;
	color: #333;
	line-height: 1;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 15px;
	position: relative;

}

.bank1-cd-item-xuan .bank1-cd-dl dd:first-child {
	padding-right: 15px;
}



.bank1-cd-dl dd span{
	position: relative;
	z-index: 15;
	cursor: pointer;
}
.bank1-cd-dl dd span:hover{
	color: #0d5eb1;
}
.bank1-cd-dl dd i{
	cursor: pointer;
	position: absolute;
	width: 9px;
	height: 9px;
	right: 12px;
	top: 14px;
	z-index: 15;
	display: none;
}
.bank1-cd-dl dd.cur i{
	display: block;
}
.bank1-cd-dl dd.cur{
	color: #0d5eb1;
}
.bank1-cd-dl dd.cur::before{
	border:1px dashed #0d5eb1;
	border-radius: 4px;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	height: 100%;
	content:"";
	z-index: 5;
}
.bank1-cd-dl dd.bank1-allClose-dd{
	margin-right:0!important;
	padding: 0!important;
}
.bank1-allClose{
	padding: 15px;
	font-size: 16px;
	color: #333;
	background-color: #eaeaea;
	border-radius: 4px;
	cursor: pointer;
}

.bank1-allClose:hover{
	background-color: #0d5eb1;
	color: #fff;
}
.bank1-cd-item-xuan .bank1-cd-dl{
	position: relative;
	padding-right: 25px;
}
.bank1-cd-item-xuan .bank1-cd-dl.cur .bank1-cd-dl-zk{
	background-image: url(../images/up.png);
}
.bank1-cd-dl-zk{
	position: absolute;
	width: 19px;
	height: 20px;
	background-image: url(../images/down.png);
	background-size: 100%;
	right: 0;
	top: 30px;
	z-index: 30;
	cursor: pointer;
}
.bank1-cd-item-xuan .bank1-cd-dl dl{
	height: 66px;
	overflow: hidden;
}
.bank1-cd-item-xuan .bank1-cd-dl.cur dl{
	height: auto;
}

.bank1-cd-form{
  padding: 13px 0;
  padding-right: 15px;
}

.bank1-cd-form{
	max-width: 610px;
	padding-right: 160px;
	position: relative;
}

.bank1-cd-form input:focus{
	outline: none;
}
.bank1-cd-form input[type="text"]{
	display: block;
	width: 100%;
	height: 54px;
	background-color: #fff;
	border:1px solid #ddd;
	font-size: 16px;
	color: #333;
	padding: 10px 15px;
	border-radius: 4px;
}
.bank1-cd-form input[type="button"]{
	position: absolute;
	right: 0;
	top: 13px;
	height: 54px;
	border:0;
	background-color: #0d5eb1;
	color: #fff;
	width: 140px;
	font-size: 16px;
	border-radius: 4px;
}
.bank1-cd-form input[type="button"]:hover{
	font-weight: bold;
}

.bank2{
	padding: 50px 0 80px;
}
.bank2-title{
	position: relative;
}
.bank2-title .fl{
	font-size: 24px;
	color: #333;
	font-weight: bold;
	line-height: 1;
	margin-top: 4px;
}

.bank2 .bank2-title .fl{
	float: none;
    text-align: center;
}
.bank2 .bank2-title .fr{
	position: absolute;
	right: 0;
	top: 0;
}



.bank2-title .fr{
	width: 32px;
	height: 32px;
	background-image: url(../images/tw.png);
	background-size: 100%;
	cursor: pointer;
}

.bank2-list dl{
	margin:0;
	margin-left: -3%;
}

.bank2-list dd{
	float: left;
	width: 22%;
	margin-left: 3%;
	margin-top: 3%;
}

.bank2-item{
	background-color: #fff;
	border-radius: 4px;
	overflow: hidden;
	transition: background-color .3s;
}
.fbank2{
	/*background-color: #fff;*/
}
.fbank2 .imgbox_a{
	padding-bottom: 100%;
	border-radius: 4px;
}

.bank2-con{
	padding: 30px;
}

.bank2-h1{
	font-size: 18px;
	color: #333;
	line-height: 1;
	transition: color .3s;
}
.bank2-h1 a{
	font-weight: bold;

}
.bank2-h2{
	font-size: 16px;
	color: #999;
	line-height: 1;
	margin-top: 20px;
	transition: color .3s;
}

.bank2-item:hover{
	background-color: #0d5eb1;
}
.bank2-item:hover .bank2-h1{color: #fff;}
.bank2-item:hover .bank2-h2{color: #fff;}

.fbank2 .flex-control-paging li a{
	width: 9px;
	height: 9px;
}
.fbank2 .flex-control-nav li{
	margin:0 4px;
}
.fbank2 .flex-control-nav{
	height: 0;
	bottom: 29px;
}



.bank3-list dl{
	margin:0;
	padding-top: 5px;
}

.bank3-list dd{
	margin-top: 25px;
}






.bank3-item{
	background-color: #fff;
	transition: background-color .3s;
}

.bank3-item .bank2-pic{
	width: 146px;
}

.bank3-con{
	overflow: hidden;
	padding: 35px 130px 0 35px;
	height: 146px;
	position: relative;
}

.bank3-con-a{
	width: 44px;
	position: absolute;
	right: 52px;
	top: 50%;
	margin-top: -22px;
	z-index: 30;
}
.bank3-con-a a{
	display: block;
	height: 44px;
	background-image: url(../images/bank3-a.png);
	background-size: 100%;
	transition: background-image .3s;
}
.bank3-h1{
	font-size: 16px;
	color: #999;
	line-height: 1;
	transition: color .3s;
}

.bank3-h1 a{
	font-size: 18px;
	font-weight: bold;
	color: #333;
	margin-right: 20px;
	transition: color .3s;
}

.bank3-p{
	font-size: 16px;
	color: #666;
	line-height: 2;
	height: 4em;
	overflow: hidden;
	margin-top: 10px;
	transition: color .3s;
}


.bank3-item:hover{
	background-color: #0d5eb1;
}
.bank3-item:hover .bank3-h1{color: #fff;}
.bank3-item:hover .bank3-h1 a{color: #fff;}
.bank3-item:hover .bank3-p{color: #fff;}
.bank3-item:hover .bank3-con-a a{
	background-image: url(../images/bank3-ax.png);
}


.bank-xx-bai{
	background-color: #fff;
	padding: 40px;
}

.bank-xx{
	padding: 33px 0 65px;
}

.bank-xx1-1{
	width: 72.5%;
	padding: 51px 40px;
}

.bank-xx1-1-pic{
	width: 359px;
	margin-right: 60px;
}
.bank-xx1-1-2{
	overflow: hidden;
	padding-top: 10px;
}

.bank-xx1-1-2-1-h1{
	font-size: 36px;color: #333;
	line-height: 1;
	font-weight: bold;
}
.bank-xx1-1-2-1-p{
	font-size: 16px;color: #333;
	line-height: 1.6;
	margin-top: 20px;
}
.bank-xx1-1-2-1-p p{margin:0;}
.bank-xx1-1-2-1-p p+p{
	margin-top: 12px;
}
.bank-xx1-1-2-2{
	margin-top: 40px;
}
.bank-xx1-1-2-2-title{
	border-bottom: 1px solid #b1b1b1;
	font-size: 0;
}
.bank-xx1-1-2-2-title span{
	display: inline-block;
	padding-bottom: 15px;
	font-size: 16px;color: #333;
	line-height: 1;
	font-weight: bold;
	border-bottom: 2px solid #0d5eb1;
	position: relative;
	top: 1px;
}


.bank-xx1-2{
	width: 24.69%;
	background-color: rgba(255,255,255,0.5);
}

.bank-xx1-2-1{
	background-color: #fff;
	padding: 30px 0 30px 30px;
}

.bank-xx1-2-1 .er-wp{
	margin-top: 0;
	margin-right: 0;
	width: 100%;
}

.bank-xx1-2-2{
	font-size: 20px;
	color: #333;
	line-height: 1.5;
	margin-top: 20px;
}
.bank-xx1-2-3{
	padding-top: 5px;
}
.bank-xx1-2-3-item{
	font-size: 18px;
	color: #999;
	margin-top: 5px;
}
.bank-xx1-2-3-item img{
	margin-top: -3px;
	margin-right: 15px;
}
.bank-xx1-2-4{
	margin-top: 25px;
}
.bank-xx1-2-4 a{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	background-color: #0d5eb1;
	transition: background-color .3s;
}
.bank-xx1-2-4 a:hover{
	background-color: #0b5097;
}

.mm35{margin-top: 35px;}

.bank-xx-title{
	padding-bottom: 20px;
	border-bottom: 1px solid #b1b1b1;
}

.bank-xx-title span{
	display: block;
	padding-left: 19px;
	line-height: 1;
	font-size: 24px;
	color: #333;
	font-weight: bold;
	border-left: 4px solid #0d5eb1;
}
.bank-xx2-img{
	margin-top:30px; 
}
.bank-xx2-img img{
	display: block;
	width: 100%;
}


.bank-xx3-h1{
	font-size: 30px;
	color: #333;
	font-weight: bold;
	line-height: 1;
}


.bank2_3-div{display: none;}
.bank2_3-div.cur{
	display: block;
}


.erji-title1{
	font-size: 30px;
	color: #0d5eb1;
	font-weight: bold;
	line-height: 1;
}
.erji-title2{
	font-size: 18px;
	color: #333;
	line-height: 1.6;
	margin-top: 25px;
}

.erji-title1::after{
	display: block;
	width:50px;
	height: 4px;
	margin:30px auto 0;
	background-color: #0d5eb1;
	content:"";
}


.contact3-form-li{
	margin-top: 45px;
}

.contact3-form-li-wp .contact3-form-li{
	float: left;
	width: 31%;
}
.contact3-form-li-wp .contact3-form-li+.contact3-form-li{
	margin-left: 3.5%;
}

.contact3-titie{
	font-size: 24px;
	color: #333;
	line-height: 1;
	padding-bottom: 15px;
}

.contact3-input input[type="text"]{
	height: 70px;
	border-radius: 0;
	font-size:20px;
	padding: 10px 15px;
	background-color: #f8f8f8;
}
.contact3-textarea{
	position: relative;

}
.contact3-textarea textarea{
	height: 160px;
	border-radius: 0;
	font-size:20px;
	padding: 15px;
	background-color: #f8f8f8;
	resize: none;
}
input.tjbtn:focus{
	outline: none;
}
input.tjbtn{
	height: 60px;
	background-color: #0d5eb1;
	border:0;
	color: #fff;
	width:220px;
	font-size: 24px;
	margin:0 auto;
	display: block;
}
input.tjbtn:hover{
	font-weight: bold;
}
.contact3-input-yzm{
	position: relative;
	width:500px;
	max-width: 100%;

}
.contact3-input-yzm.contact3-input input[type="text"]{
	padding-right: 130px;
}

.yzmimg{
	position: absolute;
	width: 100px;
	right: 10px;
	top: 10px;
	cursor: pointer;
	z-index: 30;
}

.yzmimg img{
	display: block;
	width: 100%;
}